<Bindings>
  <Binding name="TDYPT" description="Set Tanking Icon from Sequence" header="TDYPT">
    UncleMark_Mark();
  </Binding>
  <Binding name="TDYPT" description="Set Crowd Control Icon from Sequence">
    UncleMark_MarkCC();
  </Binding>
</Bindings>